
		function mmLoadMenus() 
		{
			if (window.mm_menu_0103171238_0) return;
			window.mm_menu_0_0 = new Menu("对讲机",3,0,1000,-5,7,true,true,true,0,true,true,100);
MenuChild(mm_menu_0_0);
window.mm_menu_0 = new Menu("root1",3,0,1000,0,0,true,true,true,0,false,true,0);
mm_menu_0_0.addMenuItem("摩托罗拉","location='/motorola/'");
mm_menu_0_0.addMenuItem("建伍","location='/kenwood/'");
mm_menu_0.addMenuItem(mm_menu_0_0,"location='/intercom/'");
mm_menu_0.addMenuItem("会议电话","location='/conference-system/'");
mm_menu_0.addMenuItem("电话机","location='/phone/'");
mm_menu_0.addMenuItem("集团电话","location='/pbx/'");
mm_menu_0.writeMenus();
		}
		